Jump to content
The Uniform Server Community

pixelsoul

Member
  • Content Count

    38
  • Joined

  • Last visited

Everything posted by pixelsoul

  1. hmm i am on ubuntu now and would also love a linux package for uniformserver
  2. Yes i would like this too
  3. hmm dont know if its portable but zend studio server installed ok with me..
  4. hmmzz you where right.. i was doing a subquery with limit which should supossed to work... but it doesnt still says is not supported in this version of mysql...
  5. In the admin its the same: \diskw\home\admin\www Open .htacces.. allow from all hosts instead of 127.0.0.1.. Then make sure you uncoment the password settings and change them... To forward your port go in the admin of the router and set port 80 to your internal ip adress... Also you might want to consider installing the service as a server.. so it will be on when you reboot
  6. you have to buy a license with zend.. i had no problem setting up zend studio server on uniformserver.. never needed the encode crap so don't know exactly but probablly just an instaler i assume like studio server.
  7. there should be a .htacces which will only allow localhost at default.. also when behind a router make sure to forward the ports..
  8. Would be great if this could be installed as a plugin.. its very usefull keeping different versions while developing
  9. Yes that would be really great.. my host supports php5 but on allot of hosts they still refuse to upgrade
  10. I now use 3.3 but in phpinfo it says: mysql MySQL Support enabled Active Persistent Links 0 Active Links 0 Client API version 4.1.7 How can i upgrade to 5.x ?
  11. pixelsoul

    html tidy?

    hmmm it crashes apache
  12. pixelsoul

    html tidy?

    Does html tidyl also existst as a plugin ? edit* neverfmind found the dll http://pecl4win.php.net/ext.php/php_tidy.dll
  13. pixelsoul

    PEAR

    with 3.3 i always get this error at 70% ok Bootstrapping: Archive_Tar............(remote) ok Bootstrapping: Console_Getopt.........(remote) ok Downloading package: DB...............ok Downloading package: Net_Socket.......ok Downloading package: Net_SMTP.........ok Downloading package: Mail.............ok Downloading package: XML_Parser.......ok Downloading package: PHPUnit..........ok Fatal error: Class 'PEAR' not found in W:\home\admin\www\plugins\pear\go_pear.php on line 668
  14. I was annoyed by the scrollers which are slow and dont work in firefox so i removed them... thought i post it here to save trouble for anyone else.. note that overflow: auto does not seem to work correctly on the frames in IE.. but in any decent browser its ok Opera/Firefox.. link: http://mech7.net/tmp/www.rar Just unzip in.. diskw\home\admin\www
  15. removing IF "%2"=="mysql" worked fine for me
  16. yes i would like to know that too that it runs same as uniformserver
  17. Please in the next release stay away from the javascript scrollers.. they are very 2001 I like to have control over my scroll bar.. not too mention it covers the menu now in FF
  18. Thanks.. it is weird though i was checking a compatibility list and Apache 2 should work :s http://www.3dvelocity.com/articles/win64co...n64softlist.htm But its weird that both Wampserver an Uniform server apache 2 wont work under x64
  19. Ok so I assume this will going to take some time before this will be released? Else i'm forced to still use WAMPSERVER as I need to develop some things soon
  20. hmmm sorry don't even know what NSIS is
  21. also it does not run php it wants to download the php file It might be Apache 2 under 64 bit.. as Wampserver now works with Apache 1 Also i only could finf 64 bit server for Linux Is there a patch for Uniform server to install old apache as i don't feel like exporting all stuff to wampserver
  22. Is it possible there is 16 bit code in the WAMP server i read somewhere that 16 bit appz wont run in 64 bit envorment only 32 bit or something..
×
×
  • Create New...